{
  "name": "更好的柴油",
  "category": "modern_industrialization:midgame",
  "icon": "modern_industrialization:turbo_diesel_generator",
  "pages": [
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/turbo_diesel_generator_asbl",
      "text": "請記住，你可以使用渦輪柴油發電機進行相容高壓的發電。正如你所料，它的產量高達1024EU/t。同時，你可以使用REI找到每種燃料中儲存的能量。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/large_diesel_generator_asbl",
      "text": "一旦你可以使用處理單元和高階機器外殼，就可以考慮製作一些大型柴油發電機。每一個大傢伙都能將燃料轉化為EU，功率高達16384EU/t！"
    }
  ],
  "sortnum": 204
}